@charset "utf-8";
/*
Design by http://www.dreamtemplate.com
*/
*{
	margin:0;
	padding:0;
	border:0;
	color: #232323;
}
input:focus {
	outline: 0 none;
}
img{ border:none;}
a{
	outline:none;
	text-decoration:none;
	color:#009;
	font-family: "Liberation Sans", Arial, Helvetica, sans-serif;
}
p{
	font-size:16px;
	color:#000;
	line-height:18px;
	font-family: "Liberation Sans", Arial, Helvetica, sans-serif;
	text-align: left;
}
h1{font-size:40px; font-weight:bold; text-transform:uppercase;}
h1 a{color:#fff;}
h1 a span{color:#141f7f;}
h2{font-size:25px; color:#fff; font-weight:normal;}
h3{
	font-size:14px;
	color:#333;
	font-weight:normal;
	text-align: center;
	padding: 0px;
}
h4{
	font-size:18px;
	color:#333;
	font-weight:normal;
	text-align: left;
	padding: 0px;
}


body{font-family:"Liberation Sans", Arial, Helvetica, sans-serif; background:#fff url(images/bg_top.jpg) no-repeat center top;}
.clr{clear:both;}

.main{width:100%; background:url(images/bg_btm.jpg) no-repeat center bottom;}
.resize{width:960px; margin:0 auto;}

.secureheader{
	float:none;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 328px;
	width: 632px;
	color: #000;
	line-height: 16px;
	font-size: 14px;
	font-style: italic;
	}
.header{}
.top{
	height:115px;
	background-repeat: repeat-x;
	background-position: left top;
}
.logo{float:left; margin:25px 0 0 20px;}
.logo small a{font-size:12px; color:#fff; display:block; text-align:right; margin:-3px 0 0 0;}
.social{
	float:right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
}
.social img{margin:0 3px 0 0;}
.menu{float:left; margin:25px 0 0 0;}
.menu ul{list-style:none;}
.menu ul li{float:left; margin:0 20px;}
.menu ul li a{font-size:16px; font-weight:bold; text-transform:uppercase; color:#6c6c6d; display:block;}
.menu ul li a:hover, .menu ul li a.active{color:#fff;}
.search{float:right; width:260px; height:31px; background:#cccccc; border:1px solid #27292c; margin:15px 20px 0 0;}
.search_text{float:left; font-size:12px; color:#74787b; background:none; margin:9px 0 0 10px; width:205px;}
.search_button{float:right;}
.slider{margin:20px 0 0 0;}

.content_wrapper{
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}

.sidebar{width:265px; float:left;}
.sidebar h3{margin:0 0 15px 0; width:265px; height:27px; background:url(images/sidebar_title.gif) repeat-y left top; padding:10px 0 0 20px;}
ul.sb_menu, ul.sb_secondary_menu{list-style:none; margin:0 0 70px 20px;}
ul.sb_menu li{font-size:13px; line-height:33px; border-bottom:1px solid #e3e3e3; color:#747473;}
ul.sb_secondary_menu li{padding:10px 0; line-height:20px; font-size:13px; border-bottom:1px solid #e3e3e3; color:#747473;}
ul.sb_secondary_menu li.last, ul.sb_menu li.last{border:none;}
ul.sb_menu li a, ul.sb_secondary_menu li a{color:#747473; text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover, ul.sb_secondary_menu li a:hover{color:#141f7f; font-weight:bold;}




.social{
	width:945px;
	float:right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.social img{
	padding:3px;
}

.content{width:652px; float:right;}
.content h2{width:632px; height:34px; background:url(images/post_title.gif) repeat-y left top; padding:11px 0 0 20px;}
.infobar, .infobar a{color:#a4a3a3; margin:10px 0 10px; font-size:13px; line-height:18px;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}
.post{border-bottom:1px solid #e1e4e7; margin:0 0 30px 0; padding:0 0 15px 0;}
.post img{padding:3px; border:1px solid #d9dde1; float:left; margin:0 0 10px 0;}
.post_cont{float:right; width:430px;}
.post p{margin:0 0 15px 0;}
.btn{font-size:13px; font-weight:bold; text-transform:uppercase; color:#fff; background:url(images/btn.jpg) no-repeat left top; width:111px; height:27px; display:block; text-align:center; padding:14px 0 0 0; margin:10px 0 5px 0;}
.pages span{font-size:12px; background:url(images/page.jpg) no-repeat center top; color:#fff; width:40px; height:29px; display:block; float:left; text-align:center; padding:12px 0 0 0; margin:0 3px 0 0;}
.pages a{font-size:12px; color:#7e898b; width:40px; height:29px; display:block; float:left; text-align:center; padding:12px 0 0 0; margin:0 3px 0 0;}
.pages a:hover{background:url(images/page.jpg) no-repeat center top; color:#fff;}
.pages small{float:right; font-size:12px; color:#7e898b; margin:10px 0 0 0;}
.pages small strong{color:#141f7f;}

.subpage{
	width:630px;
	padding:0;
	float:right;
	margin-top: -65px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	color: #000;
	text-align: justify;
}
.subpage h3{
	font-size:23px;
	color:#333;
	font-weight:normal;
	padding:30px 0 0;
	margin:0;
	text-align: left;
}
.subpage p{
	font-size:14px;
	line-height:16px;
	margin:10px 0px;
	padding:0px;
	color: #747473;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-weight: normal;
	text-align: justify;
}
.subpage a{ color:#141f7f; text-decoration:underline;}
.subpage .comment_first { padding:0 0 16px; margin:20px 0 0 0;}
.subpage .comment { padding:0 0 16px;}
.subpage img.u-pic { float:left; margin:0 20px 4px 0; padding:2px; border:1px solid #ebebeb;}
ol{ list-style:none;}
ol li label{ display:block; font-size:13px; color:#232323; padding:15px 0px 3px;}
ol li input.text{ width:480px; border:1px solid #c0c0c0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea{ width:480px; border:1px solid #c0c0c0; padding:2px; background-color:#fff;}
ol li .send{ margin-top:16px; outline:none;}

.footer{background:url(images/bg_footer.gif) repeat-y left top; padding:40px 0 0 0;}
.footer h2{color:#fff; text-transform:none;}
.cols{
	text-align: right;
	color: #333;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-size: 12px;
}
.cols p{
	margin:12px 0;
	font-size: 10px;
}
.col_left{
	width:460px;
	float:left;
	padding: 0px;
}
.col_left p, .col_right p{color:#fff; font-size:12px;}
.col_left img{
	padding:3px;
	margin:0 3px 3px 0;
}
.col_center{
	float:none;
	margin-top: 0;
	margin-right: 60px;
	margin-bottom: 0;
	margin-left: 60px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.col_center p{font-size:12px; color:#fff;}
.col_center ul{list-style:none;}
.col_center ul li a{font-size:12px; line-height:20px; color:#fff; background:url(images/circle.png) no-repeat left center; padding:0 0 0 12px;}
.col_center ul li a:hover{color:#141f7f; background:url(images/circle_active.png) no-repeat left center;}
.col_right{
	width:460px;
	float:left;
	padding: 0px;
}
.col_right p.contact_info{ font-size:11px;}
.contact_info{line-height:20px;}
.contact_info a{color:#141f7f;}
.contact_info a:hover{text-decoration:underline;}
.contact_info span{float:left; width:74px;}
.footer_bottom{background:url(images/border_footer.gif) repeat-x left top;}
.cols{background:url(images/border_footer.gif) repeat-x left top;}
.copy{
	float:left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 20px;
}
.design{
	float:right;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	font-size: 12px;
	color: #333;
}
.footer_bottom p{
	font-size:12px;
	color:#333;
}
.footer_bottom a{color:#141f7f;}



.conts{
	padding:0 20px 0px;
	text-align: right;
}
.conts p{margin:12px 0;}
.cont_left{
	width:142px;
	float:left;
	padding: 0px;
}
.cont_left img{
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.cont_center{
	width:245px;
	float:none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20px;
	color: #666;
}
.cont_center p{font-size:12px; color:#666;}
.cont_center ul{list-style:none;}
.cont_right{
	width:122px;
	float:left;
}





.cont_top{
	width:240px;
	float:left;
	padding: 0px;
	height: 135px;
}
.cont_top img{
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cont_topbottom{
	width:210px;
	float:right;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	color: #333;
}
.cont_topbottom p{
	font-size:12px;
	color:#333;
	line-height: 4px;
}
.cont_topbottom ul{list-style:none;}
.cont_bottom{
	width:200px;
	float:left;
}


.cont_bottom p.contact_info{ font-size:11px;}




.contr_top{
	width:240px;
	float:left;
	height: 135px;
}
.contr_top img{
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contr_topbottom{
	width:210px;
	float:left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	color: #333;
	padding-right: 10px;
}
.contr_topbottom p{
	font-size:12px;
	color:#333;
	line-height: 4px;
}
.contr_topbottom ul{list-style:none;}
.contr_bottom{
	width:200px;
	float:left;
}


.contr_bottom p.contact_info{ font-size:11px;}
.login {
	font-size:13px;
	color:#232323;
	font-weight:normal;
	text-align: left;
	padding: 0px;
	width: 250px;
}
.main .resize .content_wrapper .subpage #mainContent #loginForm #loginFieldset .login tr th {
	color: #333;
}
